teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 127.0.0.1
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1723136765565
  login: 1723136615437
money: '0'
last-account-name: Komaru88
logoutlocation:
  world: 66c62ac2-08d5-405e-bc4f-110dfc5ec351
  world-name: world
  x: -19.757905576102132
  y: 68.0
  z: 60.576544236380805
  yaw: -63.000518798828125
  pitch: 82.49993896484375
